c %Z% %M% %I% (IDS) %G%

c*** broadcast int from host

        subroutine mp_bc_int_from_host(out)

          implicit none

          integer out

          include "slgcm.mp"

          call cmmd_bc_from_host(out, size_of_int)

      end

c*** Service unix system calls from nodes

        subroutine mp_serve_nodes()

          implicit none

          include "slgcm.mp"

          call cmmd_service_loop()

      end

c*** Enable nodes


        subroutine mp_enable_nodes()

          implicit none

          include "slgcm.mp"

          call cmmd_enable()

        end
